/*__________TEXT EDITOR & GENERAL__________*/

body.dxheViewArea {
    min-height: 410px;
}

.dxheHtmlViewArea, .dxheDesignViewArea, .dxhePreviewArea {
    background-color: #ffffff;
    background-image: none;
    font-size:18px;
	font-family:inherit;
    margin: 0;
}

/*.readmore {
    background: #333 none repeat scroll 0 0;
    color: #fff !important;
    display: inline-block;
    padding: 3px 8px;
    position: relative;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	border-radius: 3px;
}
.readmore:hover {
	background: #fff;
	color: #333 !important;
	text-decoration: none !important;
}*/

/*________SIMPLE PIC BOX___________*/

.simplepicbox {
    border: 1px solid #333;
    height: auto;
    position: relative;
    width: 100%;
}

.dxheViewArea .simplepicbox {
	max-width:364px;
}

.spb_pic {
    border-bottom: 5px solid #333;
    height: auto;
    overflow: hidden;
    width: 100%;
}
.spb_text > h2 {
    display: inline-block;
    margin-bottom: 0 !important;
    padding: 0;
    width: 65%;
}
.spb_text {
    padding: 20px;
    width: 100%;
	background-color: #fff;
}

.spb.readmore {
	width:35%;
	text-align:center;
}

@media only screen and (min-width:768px) and (max-width: 1024px) {
	
	/*_____SIMPLE PICTURE BOX____*/
	
	.spb_text {
		text-align: center;
	}
	
	.spb_text > h2 {
		margin-bottom: 5px !important;
		width:100%;
	}
	
	.spb.readmore {
		width: auto;
	}
}

@media only screen and (min-width:320px) and (max-width: 767px) {
	
	/*_____SIMPLE PICTURE BOX____*/
	
	.simplepicbox {
		width:80%;
		margin: 0 auto !important;
	}
	
	.spb_text {
		text-align: center;
	}
	
	.spb_text > h2 {
		margin-bottom: 5px !important;
		width:100%;
	}
	
	.spb.readmore {
		width: auto;
	}
}
